Project

General

Profile

Bug(バグ) #4182

opSkinThemePlugin の Bootstrap とバージョンが違うためデザインが崩れる箇所がある

Added by Rimpei Ogawa over 5 years ago. Updated over 5 years ago.

Status:
Fixed(完了)
Priority:
Normal(通常)
Assignee:
Target version:
Start date:
2017-03-31
Due date:
% Done:

100%

3.6 で発生するか:
Unknown (未調査)
3.8 で発生するか:
Unknown (未調査)

Description

Overview (現象)

opLikePlugin をインストールした環境で、opSkinThemePlugin を有効にすると、PC画面でデザインが崩れる箇所がある。

例:モーダルが画面外に表示される

Causes (原因)

opLikePlugin と opSkinThemePlugin で同梱されている Bootstrap のバージョンが異なるため。

PC:
  • opLikePlugin: v2.0.1
  • opSkinThemePlugin: v2.3.2

なお、スマートフォンの画面では opLikePlugin に同梱されている Bootstrap は読み込まれない。

Way to fix (修正内容)

修正内容を記入

modal.png View (47.5 KB) Rimpei Ogawa, 2017-03-31 16:59

History

#1 Updated by Rimpei Ogawa over 5 years ago

  • Status changed from New(新規) to Pending Review(レビュー待ち)
  • Assignee set to Rimpei Ogawa
  • % Done changed from 0 to 50

プルリクエスト作成しました。
https://github.com/tejimaya/opLikePlugin/pull/9

#4181 と同時に修正しています。

#2 Updated by kaoru n over 5 years ago

マージしました

#3 Updated by Shinichi Urabe over 5 years ago

  • Status changed from Pending Review(レビュー待ち) to Fixed(完了)
  • Target version set to v1.2.5 alpha
  • % Done changed from 50 to 100

マージ済みですので閉じておきます

Also available in: Atom PDF